cat-sys/thrift-php

There is no license information available for the latest version (dev-master) of this package.

dev-master 2017-03-06 10:57 UTC

This package is not auto-updated.

Last update: 2022-09-17 16:14:00 UTC


README

Thrift PHP Composer Lib

Version

thrift-0.10.0

Install

{
    "require": {
        "cat-system/thrift-php": "dev-master"
    },
}